uuid: 88e52874-0177-4cda-a122-2464096b2c53
langcode: en
status: true
dependencies: {  }
name: event_page
label: 'Event page (466x365)'
effects:
  818eeecc-446a-4f1e-b0a8-b3a54ee6b55d:
    uuid: 818eeecc-446a-4f1e-b0a8-b3a54ee6b55d
    id: image_scale_and_crop
    weight: 1
    data:
      width: 466
      height: 365
      anchor: center-center
